Error con el "sudo ...
 
Notificaciones
Eliminar todas
[ BIENVENIDO  - POR FAVOR LEE LAS REGLAS DE DISCUSIÓN DEL FORO - CLIC AQUÍ - ENCUENTRA O COMPARTE SOLUCIONES ]

RECUERDA, EL FORO NO ES SOLO PARA HACER PREGUNTAS, TAMBIÉN PARA AYUDAR A OTROS SI CONOCES LA SOLUCIÓN

SI EXPERIMENTAS PROBLEMAS DE VISUALIZACIÓN EN EL FORO POR FAVOR LIMPIA EL CACHÉ DE TU NAVEGADOR

[Resuelto] Error con el "sudo apt update"


sebastian Ortiz
Respuestas: 4
Registrado
Iniciante del hilo
(@sebastianortiz)
Nuevo(a) Integrante
Registrado: hace 2 años

hey hola, tengo un problema, y no sé que hacer; me lanza el siguiente error cuando intento actualizar con el comando "sudo apt update"

DeepinScreenshot 20201211103902

también cuando intento instalar otro software desde la terminal, mi pregunta seria ¿los repos del deepin 15.11 están habilitados? :c

DeepinScreenshot 20201211104418
Respuesta
Etiquetas del Hilo
1 Respuesta
1 Respuesta
Эли
Admin
(@eli)
Registrado: hace 3 años

Integrante Admirado
Respuestas: 1589

@sebastianortiz respecto al primer problema que muestra si se fija hay varios hilos en el foro de usuarios diciendo que tienen problemas al actualizar, al parecer Deepin ha estado teniendo problemas intermitentes con la disponibilidad de sus repositorios, No sé si sabe tenemos un espejo para Deepin y otro para su tienda los cuales son una copia exacta de los repos en China, puede usar los nuestros temporalmente para solucionar ese problema si aún lo está experimentando.

Sobre el segundo problema, no sé decirle, pero al parecer usted tiene problemas con dependencias faltantes o algo que no se instaló correctamente.

Respuesta
Comparte: